/* =access */

	#access { position: absolute; z-index: 100; }
	#access a { 
		display: block; font-weight: bold; border: 0; text-align: center; 
		color: #FFFFFF; font-size: 0.875em; width: 180px;
		position: absolute; top: -10em; left: 0px; line-height: 3em;
	}

	#access a:focus, #access a:active { background: #000000; top: 0em; }
	.accessibility { display: none; }
	
/** =ir */

	.ir { position: relative; }
	.ir span { 
		width: 100%; height: 100%; display: block; position: absolute;
		top: 0; left: 0; background-repeat: no-repeat;
	}
	
/** =errors */

	.errors { color: #ec008c; }
	ul.errors { list-style-type: disc; margin: 0 0 1em 1.5em; }
	ul.errors li { line-height: 1.3em; padding-left: 0.5em; }
	
/** =.cta */

	div.cta { float: left; border: 1px solid #808080; width: 12.2em; padding: 0.6em 0.75em 0.3em 0.8em; margin: 1.25em 0 2.5em 0; }
	* html div.cta {  padding: 0.6em 0.6em 0.4em 0.8em; }
	div.cta h2 { 
		background: url("/release/images/assets/alert-icon.png") no-repeat left center;
		border: 0; color: #e6e6e6; padding: 0.2em 0 0.3em 30px;
	 }
	
/** .=answers */

	div#primary-content div.panel div#answers p.correct { color: #557c4d; margin: 0 0 1.5em 0em; font-weight: bold; }
	div#primary-content div.panel div#answers p.incorrect { color: #941313; margin: 0 0 1.5em 0em; font-weight: bold; }
	  
/** =.tabs */

	/** primary-tabs */

	div#primary-content div.tabs ul { width: 100%; overflow: hidden; position: relative; margin: 0; list-style-type: none; }
	div#primary-content div.tabs ul li { display: block; padding: 0; line-height: 1em; float: left; }

	div#primary-content div.tabs ul li a { 
		display: block; padding: 0.6em 1em 0.6em 1em; text-align: center; 
		border-width: 1px 1px 0 1px; border-style: solid;
		text-decoration: none; margin: 0 2px 0 0; font-weight: bold; 
		border-color: #808080; background: #000000; color: #ec008c; 
	}
	
	div#primary-content div.tabs ul li a.active, 
	div#primary-content div.tabs ul li a:active,
	div#primary-content div.tabs ul li a:focus, 
	div#primary-content div.tabs ul li a:hover
	{ border-color: #e6e6e6; color: #000000; background: #e6e6e6; }
	
	/** related-tabs */
	
	div#related-content div.tabs h2 { border: none; margin-bottom: 0; }
	div#related-content div.tabs { border-bottom: 1px solid #808080; margin: 0 0 0.75em 0; }
	
	div#related-content div.tabs ul { width: 100%; overflow: hidden; position: relative; margin: 0 0 0 0; list-style-type: none; position: relative; bottom: -1px;  }
	div#related-content div.tabs ul li { display: block; padding: 0; line-height: 1em;  float: left;  }

	div#related-content div.tabs ul li a { 
		display: block; padding: 0.6em 0.75em 0.6em 0.75em; text-align: center; 
		border-width: 1px 1px 1px 1px; border-style: solid;
		text-decoration: none; margin: 0 2px 0 0; font-weight: bold; 
		border-color: #808080; background: #000000; color: #ec008c; 
	}
	
	div#related-content div.tabs ul li a.active, 
	div#related-content div.tabs ul li a:active,
	div#related-content div.tabs ul li a:focus, 
	div#related-content div.tabs ul li a:hover
	{ color: #e6e6e6; border-bottom: 1px solid #000000; }
	